Update payments async

This endpoint validates the input and queues payment updates to be processed asynchronously, which will result in a 200 OK successful response. Note: Despite a successful response, queued updates can nevertheless fail. To receive the update failure / success status, subscribe to the payment_updates_succeeded and payment_updates_failed webhooks.

Query Params
string

To perform an idempotent request, provide the idempotency_key query parameter with the request. An idempotency key is a unique value generated by the client which the platform uses to recognize subsequent retries of the same request. How you create unique keys is up to you, but we suggest using a V4 UUID, or another random string with enough entropy to avoid collisions. Idempotency keys can be up to 255 characters long.

Body Params
Response
200

Success

Language
Credentials
Basic
base64
:
URL
Response
Click Try It! to start a request and see the response here!